package com.yihu.wlyy.entity.dict;

import com.yihu.wlyy.entity.IdEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * 疾病字典项
 *
 * @author George
 */
@Entity
@Table(name = "wlyy_disease")
public class Disease extends IdEntity {
	private static final long serialVersionUID = 7011816488798083794L;

	private String code;// 疾病标识
	private String name;// 疾病名称
	private String del;// 作废标识，1正常，0删除

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getDel() {
		return del;
	}

	public void setDel(String del) {
		this.del = del;
	}

}
